## childe 0.1.2-1regolith

=== debian/changelog ===
childe (0.1.2-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 27 Jan 2025 21:07:58 +0000

childe (0.1.2) focal; urgency=medium

  * chore: bump program version to match debian package version

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 30 Oct 2023 21:03:02 -0700

childe (0.1.1) focal; urgency=medium

  [ Soumya Ranjan Patnaik ]
  * chore: pin trawlcat to 0.2.6
  * fix: ensure the workspaces are in sorted order

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 25 Oct 2023 07:38:57 -0700

childe (0.1.0-1) focal; urgency=medium

  * Initial commit

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 20 Sep 2023 21:01:32 -0700
