## childe 0.1.4-1regolith

=== debian/changelog ===
childe (0.1.4-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 12 Oct 2025 15:10:23 +0000

childe (0.1.4) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 12 Oct 2025 15:09:51 +0000
